# Uses of Class
org.apache.sling.commons.log.logback.internal.store.LogStoreImpl

Packages that use LogStoreImpl
Package
Description
org.apache.sling.commons.log.logback.internal.store

## Uses of LogStoreImpl in org.apache.sling.commons.log.logback.internal.store

Constructors in org.apache.sling.commons.log.logback.internal.store with parameters of type LogStoreImpl
Modifier
Constructor
Description
``
`LogStoreAppender(LogStoreImpl store)`